WordPress响应式设计杂志主题PowerMag

PowerMag是一个非常优秀的WordPress杂志主题,适合做杂志、新闻和博客类网站,主题针对seo做了专门的优化。采用宽屏设计和响应式设计,非常大气,尤其是响应式设计,让无需再针对不同的设备进行专门的设计定制。

PowerMag

PowerMag物有所值,除了强大的主题功能外,支持可视化页面拖拽式布局,还有内置像Jack Box,社交挂件等,价值远远超出了销售价格。当然如果你希望获得正版支持,还是要45美金的,小编提供的版本只是暂时的最新版本。

PowerMag还有一个非常引诱人的地方是内置评分系统,还有shortcode,多种网站布局可选,普屏和宽屏切换……

PowerMag-preview

PowerMag主题特点

  • 支持Retina高清屏
  • 采用Bootstrap响应式设计
  • 支持HTML5
  • Seo优化
  • 强大的主题控制面板
  • 高级可视化页面布局控制界面
  • 高级Gallery Lightbox
  • 高级社交媒体box挂件
  • 主页高定制化支持
  • 2种blog风格
  • 普屏或宽屏支持
  • Grayscale 图片特效选项
  • 左右边栏
  • Shortcode生成器
  • 语言可本地化
  • RTL 支持
  • 菜单分类可定制化
    • 可定制每一分类的颜色
    • 可定制背景
    • 可定制css
  • 页面颜色可定制
  • 内建评分系统
    • 评分系统
    • 6种自定义特性
    • 用户评分选项
    • 支持谷歌SERP预览
    • Affiliate链接选项
  • 支持双滑块
  • Vertical Home Carousel
  • Ajax登陆/注册模块
  • 支持隐藏内容
  • 支持MailChimp Newsletter
  • 无限侧边栏/部件区域
  • 取色器支持
  • 14 定制挂件
    • HP Category Regular
    • HP Text-Only
    • Double Ads Widget
    • Single Ad Widget
    • Facebook Fans
    • Flickr Stream
    • Twitter Feeds
    • Best Reviews
    • Sliding Carousel
    • Login Bar
    • Popular Posts
    • Recent Posts
    • SocialBox
    • Twitter Feeds
    • Video Embed
  • 可嵌入热门图像/视频
  • Ajax / Facebook的评论可选
  • 500+谷歌字体
  • logo可上传
  • Favicon可上传
  • 兼容Contact Form 7
  • 作者社交媒体简介
  • 作者页面
  • 404错误页面
  • Theme更新提醒

下载WordPress付费主题PowerMag:百度云演示

标签

发表评论

评论已关闭。

评论列表(5)

  • 短信平台

    2014.8.6 15:08

    博客网站选用这个主题就漂亮了,也能做短信软件相关的!

  • 滴滴打车

    2014.4.2 13:04

    主题蛮漂亮的

  • 我要励志

    2013.11.22 12:11

    这个主题还可以呀

  • cc

    2013.7.21 13:07

    Hi,

    After installing and activating the plugin I get the following php runtime error:

    Warning: Illegal string offset ‘icon_url’ in …/wp-content/plugins/facebook-awd/AWD_facebook.php on line 517

    Versions installed, WP: 3.3.1, AWD: 1.2.1, PHP: 5.4.1RC1, cURL: 7.25.0

    Any idea what might be going on?

    Thanks, Andreas

    http://wordpress.org/extend/plugins/facebook-awd/

    AHWEBDEV
    Member
    Plugin Author
    Posted 1 year ago #

    Hi, this is because you are in php 5.4.1

    So call a key in an array that does not exists will return error.
    Try to modify you level of warning.

    The plugin is made to work originally on php 5.3

    I will try to find all warnings during the next development session.

    Thanks for report.

  • Yuzu

    2013.7.21 10:07

    最近分享的主题都很棒啊